<?xml version="1.0"?>
<presentation guid="432B50DC-38AA-4395-8B0A-AF2004D4FC5E" version="0" availableOffline="1">
	<info>
		<title>BÀI 5 - CHỌN KIỂU CHỮ- CĂN LỀ</title>
		<description/>
	</info>
	<files index="id176" thumbnail="id296" totalSize="29881634">
		<file id="id0">data/thmb1.jpg</file>
		<file id="id1">data/slide1.js</file>
		<file id="id2">data/slide1.css</file>
		<file id="id3">data/thmb2.jpg</file>
		<file id="id4">data/slide2.js</file>
		<file id="id5">data/slide2.css</file>
		<file id="id6">data/thmb3.jpg</file>
		<file id="id7">data/video1.mp4</file>
		<file id="id8">data/slide3.js</file>
		<file id="id9">data/slide3.css</file>
		<file id="id10">data/thmb4.jpg</file>
		<file id="id11">data/slide4.js</file>
		<file id="id12">data/slide4.css</file>
		<file id="id13">data/thmb5.png</file>
		<file id="id14">data/quiz1.js</file>
		<file id="id15">data/quiz1/audios/snd-5b28ccf37275bf3c6ef7b0d7ed41bb89155f6794.mp3</file>
		<file id="id16">data/quiz1/audios/snd-65722546f05854b545285236a91c6bab5ef04bbe.mp3</file>
		<file id="id17">data/quiz1/audios/snd-a907a6f9842adfc7431476d6a3b8344506113df5.mp3</file>
		<file id="id18">data/quiz1/fonts/fnt0.woff</file>
		<file id="id19">data/quiz1/fonts/fnt1.woff</file>
		<file id="id20">data/quiz1/fonts/fnt2.woff</file>
		<file id="id21">data/quiz1/fonts/fnt3.woff</file>
		<file id="id22">data/quiz1/images/img-212a5c7893ce1e9172c1172be0bdac9aebfe619f.jpg</file>
		<file id="id23">data/quiz1/images/img-25b539222251c292bccda0ce4dbebf11816d1bf9.png</file>
		<file id="id24">data/quiz1/images/img-3855c550d030b17f3a185b25f835c86b25e99b4e.png</file>
		<file id="id25">data/quiz1/images/img-57abdd503b46b1c05084a1025d49d46122e4a575.png</file>
		<file id="id26">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id27">data/thmb6.png</file>
		<file id="id28">data/quiz2.js</file>
		<file id="id29">data/quiz2/audios/snd-5b28ccf37275bf3c6ef7b0d7ed41bb89155f6794.mp3</file>
		<file id="id30">data/quiz2/audios/snd-61250993fe9291212428138e594f7c520b2ef691.mp3</file>
		<file id="id31">data/quiz2/audios/snd-65722546f05854b545285236a91c6bab5ef04bbe.mp3</file>
		<file id="id32">data/quiz2/fonts/fnt0.woff</file>
		<file id="id33">data/quiz2/fonts/fnt1.woff</file>
		<file id="id34">data/quiz2/fonts/fnt2.woff</file>
		<file id="id35">data/quiz2/fonts/fnt3.woff</file>
		<file id="id36">data/quiz2/images/img-212a5c7893ce1e9172c1172be0bdac9aebfe619f.jpg</file>
		<file id="id37">data/quiz2/images/img-e70c276aa47c40b5536f8fdda8f3e0be2e9a1346.png</file>
		<file id="id38">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id39">data/thmb7.png</file>
		<file id="id40">data/quiz3.js</file>
		<file id="id41">data/quiz3/audios/snd-5b28ccf37275bf3c6ef7b0d7ed41bb89155f6794.mp3</file>
		<file id="id42">data/quiz3/audios/snd-65722546f05854b545285236a91c6bab5ef04bbe.mp3</file>
		<file id="id43">data/quiz3/audios/snd-7220c30d4191600862fddeaf4f4e74dc011a49cd.mp3</file>
		<file id="id44">data/quiz3/fonts/fnt0.woff</file>
		<file id="id45">data/quiz3/fonts/fnt1.woff</file>
		<file id="id46">data/quiz3/fonts/fnt2.woff</file>
		<file id="id47">data/quiz3/fonts/fnt3.woff</file>
		<file id="id48">data/quiz3/images/img-212a5c7893ce1e9172c1172be0bdac9aebfe619f.jpg</file>
		<file id="id49">data/quiz3/images/img-763d98b5469ac9d887301e67a65a8c8bd205ee5d.jpg</file>
		<file id="id50">data/quiz3/images/img-d2e3577b7d220c0c10e69d9b8ecddfbf47364185.png</file>
		<file id="id51">data/quiz3/images/quiz_bg_0.png</file>
		<file id="id52">data/thmb8.png</file>
		<file id="id53">data/slide8.js</file>
		<file id="id54">data/slide8.css</file>
		<file id="id55">data/thmb9.jpg</file>
		<file id="id56">data/slide9.js</file>
		<file id="id57">data/slide9.css</file>
		<file id="id58">data/thmb10.png</file>
		<file id="id59">data/slide10.js</file>
		<file id="id60">data/slide10.css</file>
		<file id="id61">data/thmb11.jpg</file>
		<file id="id62">data/slide11.js</file>
		<file id="id63">data/slide11.css</file>
		<file id="id64">data/thmb12.jpg</file>
		<file id="id65">data/slide12.js</file>
		<file id="id66">data/slide12.css</file>
		<file id="id67">data/thmb13.jpg</file>
		<file id="id68">data/video2.mp4</file>
		<file id="id69">data/slide13.js</file>
		<file id="id70">data/slide13.css</file>
		<file id="id71">data/thmb14.png</file>
		<file id="id72">data/slide14.js</file>
		<file id="id73">data/slide14.css</file>
		<file id="id74">data/thmb15.png</file>
		<file id="id75">data/slide15.js</file>
		<file id="id76">data/slide15.css</file>
		<file id="id77">data/thmb16.png</file>
		<file id="id78">data/quiz4.js</file>
		<file id="id79">data/quiz4/audios/snd-5b28ccf37275bf3c6ef7b0d7ed41bb89155f6794.mp3</file>
		<file id="id80">data/quiz4/audios/snd-65722546f05854b545285236a91c6bab5ef04bbe.mp3</file>
		<file id="id81">data/quiz4/audios/snd-a09dd95323f02fc0999631222a2bb2d076650c41.mp3</file>
		<file id="id82">data/quiz4/fonts/fnt0.woff</file>
		<file id="id83">data/quiz4/fonts/fnt1.woff</file>
		<file id="id84">data/quiz4/fonts/fnt2.woff</file>
		<file id="id85">data/quiz4/fonts/fnt3.woff</file>
		<file id="id86">data/quiz4/fonts/fnt4.woff</file>
		<file id="id87">data/quiz4/images/img-1d2ca74cbc344018b7771cca15544e85b60bb413.jpg</file>
		<file id="id88">data/quiz4/images/img-212a5c7893ce1e9172c1172be0bdac9aebfe619f.jpg</file>
		<file id="id89">data/quiz4/images/img-763d98b5469ac9d887301e67a65a8c8bd205ee5d.jpg</file>
		<file id="id90">data/quiz4/images/img-9a2b38afc41c1c2fe4a06e98734d3e6bea62c549.png</file>
		<file id="id91">data/quiz4/images/img-d2e3577b7d220c0c10e69d9b8ecddfbf47364185.png</file>
		<file id="id92">data/quiz4/images/img-d9bb73dd377c6fda79f989d3b9e1184a5953a903.png</file>
		<file id="id93">data/quiz4/images/img-f0768cf1427ace7bb49623f7da8f13cc05a80734.png</file>
		<file id="id94">data/quiz4/images/quiz_bg_1.jpg</file>
		<file id="id95">data/thmb17.png</file>
		<file id="id96">data/slide17.js</file>
		<file id="id97">data/slide17.css</file>
		<file id="id98">data/thmb18.png</file>
		<file id="id99">data/slide18.js</file>
		<file id="id100">data/slide18.css</file>
		<file id="id101">data/thmb19.png</file>
		<file id="id102">data/slide19.js</file>
		<file id="id103">data/slide19.css</file>
		<file id="id104">data/thmb20.png</file>
		<file id="id105">data/video3.mp4</file>
		<file id="id106">data/slide20.js</file>
		<file id="id107">data/slide20.css</file>
		<file id="id108">data/thmb21.png</file>
		<file id="id109">data/slide21.js</file>
		<file id="id110">data/slide21.css</file>
		<file id="id111">data/thmb22.png</file>
		<file id="id112">data/video4.mp4</file>
		<file id="id113">data/slide22.js</file>
		<file id="id114">data/slide22.css</file>
		<file id="id115">data/thmb23.png</file>
		<file id="id116">data/quiz5.js</file>
		<file id="id117">data/quiz5/audios/snd-1218da43334dbb3bdbd47c42fa7e50a8d694b9a5.mp3</file>
		<file id="id118">data/quiz5/audios/snd-5b28ccf37275bf3c6ef7b0d7ed41bb89155f6794.mp3</file>
		<file id="id119">data/quiz5/audios/snd-65722546f05854b545285236a91c6bab5ef04bbe.mp3</file>
		<file id="id120">data/quiz5/fonts/fnt0.woff</file>
		<file id="id121">data/quiz5/fonts/fnt1.woff</file>
		<file id="id122">data/quiz5/fonts/fnt2.woff</file>
		<file id="id123">data/quiz5/fonts/fnt3.woff</file>
		<file id="id124">data/quiz5/images/img-030cecda677b62d59e6bef4b58b6ad516d284c5a.png</file>
		<file id="id125">data/quiz5/images/img-212a5c7893ce1e9172c1172be0bdac9aebfe619f.jpg</file>
		<file id="id126">data/quiz5/images/img-763d98b5469ac9d887301e67a65a8c8bd205ee5d.jpg</file>
		<file id="id127">data/quiz5/images/img-d2e3577b7d220c0c10e69d9b8ecddfbf47364185.png</file>
		<file id="id128">data/quiz5/images/quiz_bg_2.png</file>
		<file id="id129">data/thmb24.png</file>
		<file id="id130">data/quiz6.js</file>
		<file id="id131">data/quiz6/audios/snd-16ea4ad77cf4451ce77314bb78560b0335ce2597.mp3</file>
		<file id="id132">data/quiz6/audios/snd-5b28ccf37275bf3c6ef7b0d7ed41bb89155f6794.mp3</file>
		<file id="id133">data/quiz6/audios/snd-65722546f05854b545285236a91c6bab5ef04bbe.mp3</file>
		<file id="id134">data/quiz6/fonts/fnt0.woff</file>
		<file id="id135">data/quiz6/fonts/fnt1.woff</file>
		<file id="id136">data/quiz6/fonts/fnt2.woff</file>
		<file id="id137">data/quiz6/fonts/fnt3.woff</file>
		<file id="id138">data/quiz6/fonts/fnt4.woff</file>
		<file id="id139">data/quiz6/images/img-763d98b5469ac9d887301e67a65a8c8bd205ee5d.jpg</file>
		<file id="id140">data/quiz6/images/img-d2e3577b7d220c0c10e69d9b8ecddfbf47364185.png</file>
		<file id="id141">data/quiz6/images/img-d4931128c676705479b589d979a94c728fdd09fa.jpg</file>
		<file id="id142">data/quiz6/images/quiz_bg_0.png</file>
		<file id="id143">data/thmb25.png</file>
		<file id="id144">data/quiz7.js</file>
		<file id="id145">data/quiz7/audios/snd-5b28ccf37275bf3c6ef7b0d7ed41bb89155f6794.mp3</file>
		<file id="id146">data/quiz7/audios/snd-65722546f05854b545285236a91c6bab5ef04bbe.mp3</file>
		<file id="id147">data/quiz7/audios/snd-a2aebd596fb7377552c7a9e7be72e53bcb5cc6e8.mp3</file>
		<file id="id148">data/quiz7/fonts/fnt0.woff</file>
		<file id="id149">data/quiz7/fonts/fnt1.woff</file>
		<file id="id150">data/quiz7/fonts/fnt2.woff</file>
		<file id="id151">data/quiz7/fonts/fnt3.woff</file>
		<file id="id152">data/quiz7/images/img-6902ff55b3f0b6232a0a3396b3c37602fadda3fa.jpg</file>
		<file id="id153">data/quiz7/images/img-763d98b5469ac9d887301e67a65a8c8bd205ee5d.jpg</file>
		<file id="id154">data/quiz7/images/img-d2e3577b7d220c0c10e69d9b8ecddfbf47364185.png</file>
		<file id="id155">data/quiz7/images/quiz_bg_0.png</file>
		<file id="id156">data/thmb26.png</file>
		<file id="id157">data/slide26.js</file>
		<file id="id158">data/slide26.css</file>
		<file id="id159">data/sound1.mp3</file>
		<file id="id160">data/sound2.mp3</file>
		<file id="id161">data/sound3.mp3</file>
		<file id="id162">data/sound4.mp3</file>
		<file id="id163">data/sound5.mp3</file>
		<file id="id164">data/sound6.mp3</file>
		<file id="id165">data/sound7.mp3</file>
		<file id="id166">data/sound8.mp3</file>
		<file id="id167">data/sound9.mp3</file>
		<file id="id168">data/sound10.mp3</file>
		<file id="id169">data/sound11.mp3</file>
		<file id="id170">data/sound12.mp3</file>
		<file id="id171">data/sound13.mp3</file>
		<file id="id172">data/sound14.mp3</file>
		<file id="id173">data/sound15.mp3</file>
		<file id="id174">data/sound16.mp3</file>
		<file id="id175">data/quizplayer.js</file>
		<file id="id176">index.html</file>
		<file id="id177">data/player.js</file>
		<file id="id182">data/browsersupport.js</file>
		<file id="id183">data/apple-touch-icon.png</file>
		<file id="id184">data/favicon.ico</file>
		<file id="id185">data/fnt0.woff</file>
		<file id="id186">data/fnt1.woff</file>
		<file id="id187">data/fnt10.woff</file>
		<file id="id188">data/fnt2.woff</file>
		<file id="id189">data/fnt3.woff</file>
		<file id="id190">data/fnt4.woff</file>
		<file id="id191">data/fnt5.woff</file>
		<file id="id192">data/fnt6.woff</file>
		<file id="id193">data/fnt7.woff</file>
		<file id="id194">data/fnt8.woff</file>
		<file id="id195">data/fnt9.woff</file>
		<file id="id196">data/html5-unsupported.html</file>
		<file id="id197">data/html5.png</file>
		<file id="id198">data/img0.png</file>
		<file id="id199">data/img1.png</file>
		<file id="id200">data/img10.png</file>
		<file id="id201">data/img11.png</file>
		<file id="id202">data/img12.png</file>
		<file id="id203">data/img13.png</file>
		<file id="id204">data/img14.png</file>
		<file id="id205">data/img15.png</file>
		<file id="id206">data/img16.png</file>
		<file id="id207">data/img17.png</file>
		<file id="id208">data/img18.png</file>
		<file id="id209">data/img19.png</file>
		<file id="id210">data/img2.png</file>
		<file id="id211">data/img20.png</file>
		<file id="id212">data/img21.png</file>
		<file id="id213">data/img22.png</file>
		<file id="id214">data/img23.png</file>
		<file id="id215">data/img24.png</file>
		<file id="id216">data/img25.png</file>
		<file id="id217">data/img26.png</file>
		<file id="id218">data/img27.png</file>
		<file id="id219">data/img28.png</file>
		<file id="id220">data/img29.png</file>
		<file id="id221">data/img3.jpg</file>
		<file id="id222">data/img30.png</file>
		<file id="id223">data/img31.png</file>
		<file id="id224">data/img32.png</file>
		<file id="id225">data/img33.png</file>
		<file id="id226">data/img34.png</file>
		<file id="id227">data/img35.jpg</file>
		<file id="id228">data/img36.png</file>
		<file id="id229">data/img37.jpg</file>
		<file id="id230">data/img38.png</file>
		<file id="id231">data/img39.png</file>
		<file id="id232">data/img4.png</file>
		<file id="id233">data/img40.png</file>
		<file id="id234">data/img41.png</file>
		<file id="id235">data/img42.png</file>
		<file id="id236">data/img43.png</file>
		<file id="id237">data/img44.png</file>
		<file id="id238">data/img45.png</file>
		<file id="id239">data/img46.jpg</file>
		<file id="id240">data/img47.png</file>
		<file id="id241">data/img48.png</file>
		<file id="id242">data/img49.png</file>
		<file id="id243">data/img5.png</file>
		<file id="id244">data/img50.png</file>
		<file id="id245">data/img51.png</file>
		<file id="id246">data/img52.png</file>
		<file id="id247">data/img53.png</file>
		<file id="id248">data/img54.png</file>
		<file id="id249">data/img55.png</file>
		<file id="id250">data/img56.png</file>
		<file id="id251">data/img57.png</file>
		<file id="id252">data/img58.png</file>
		<file id="id253">data/img59.png</file>
		<file id="id254">data/img6.png</file>
		<file id="id255">data/img60.png</file>
		<file id="id256">data/img61.png</file>
		<file id="id257">data/img62.png</file>
		<file id="id258">data/img63.png</file>
		<file id="id259">data/img64.png</file>
		<file id="id260">data/img65.png</file>
		<file id="id261">data/img66.png</file>
		<file id="id262">data/img67.png</file>
		<file id="id263">data/img68.png</file>
		<file id="id264">data/img69.png</file>
		<file id="id265">data/img7.png</file>
		<file id="id266">data/img70.png</file>
		<file id="id267">data/img71.png</file>
		<file id="id268">data/img72.png</file>
		<file id="id269">data/img73.png</file>
		<file id="id270">data/img74.jpg</file>
		<file id="id271">data/img75.png</file>
		<file id="id272">data/img76.png</file>
		<file id="id273">data/img77.jpg</file>
		<file id="id274">data/img78.jpg</file>
		<file id="id275">data/img79.png</file>
		<file id="id276">data/img8.png</file>
		<file id="id277">data/img80.png</file>
		<file id="id278">data/img81.png</file>
		<file id="id279">data/img82.png</file>
		<file id="id280">data/img83.png</file>
		<file id="id281">data/img84.png</file>
		<file id="id282">data/img85.png</file>
		<file id="id283">data/img86.png</file>
		<file id="id284">data/img87.jpg</file>
		<file id="id285">data/img88.png</file>
		<file id="id286">data/img89.png</file>
		<file id="id287">data/img9.png</file>
		<file id="id288">data/img90.png</file>
		<file id="id289">data/img91.jpg</file>
		<file id="id290">data/img92.png</file>
		<file id="id291">data/img93.png</file>
		<file id="id292">data/img94.png</file>
		<file id="id293">data/img95.png</file>
		<file id="id294">data/img96.png</file>
		<file id="id295">data/photo1.png</file>
		<file id="id296">data/ismplayer/preview.png</file>
	</files>
</presentation>
